### Method

# Gimp Module query_module

#### Declaration [src]

    gboolean
    gimp_module_query_module (
      GimpModule* module
    )

#### Description [src]

Queries the module without actually registering any of the types it may implement. After successful query, `gimp_module_get_info()` can be used to get further about the module.

#### Return value

Returns: | `gboolean`
| `TRUE` on success.